#include once "eSpeakSynth.bi"

eSpeak.Synchron=1
? "eSpeak.Synchron=1, wait ... ";
eSpeak.Speak("please wait while i'm speaking.")
? "ready !"
?
eSpeak.Synchron=0
? "eSpeak.Synchron=0, no wait ... ";
eSpeak.Speak("you don't need to wait on me.")
? "ready !"

sleep
